{
  "options.chat.visibility": "[Vıśıbıŀıțy]",
  "gui.modernui.button.exit": "[Exıț]",
  "gui.modernui.button.leave": "[Ŀeäνe]",
  "gui.modernui.button.save": "[Šäνe]",
  "gui.modernui.button.apply": "[Āppŀy]",
  "gui.modernui.button.Lock": "[Ŀōcƙ]",
  "gui.modernui.button.applyAndReload": "[Āppŀy & Řeŀōäd one two]",
  "gui.modernui.button.discard": "[Ďıścäřd]",
  "gui.modernui.button.confirm": "[Čōńfıřm %s one]",
  "gui.modernui.button.filterConflicts": "[Fıŀțeř Čōńfŀıcțś one]",
  "gui.modernui.menu.back": "[ßäcƙ țō Ḡäme one two]",
  "gui.modernui.menu.mods": "[Fōřḡe Mōdś one]",
  "gui.modernui.menu.settings": "[Šețțıńḡś]",
  "gui.modernui.menu.exit": "[Exıț țō Mäıń Meńū one two three]",
  "gui.modernui.text.oneOfAll": "[%1$d ōf %2$d one two]",
  "gui.modernui.settings.tab.general": "[Ḡeńeřäŀ]",
  "gui.modernui.settings.tab.video": "[Vıdeō]",
  "gui.modernui.settings.tab.audio": "[Āūdıō]",
  "gui.modernui.settings.tab.controls": "[Čōńțřōŀś]",
  "gui.modernui.settings.tab.assets": "[Āśśețś]",
  "gui.modernui.settings.tab.language": "[Ŀäńḡūäḡe]",
  "gui.modernui.settings.tab.resourcePacks": "[Řeśōūřce Päcƙś one]",
  "gui.modernui.settings.entry.name": "[Ńäme]",
  "gui.modernui.settings.entry.key": "[Кey]",
  "gui.modernui.settings.category.game": "[Ḡäme]",
  "gui.modernui.settings.category.chat": "[Čĥäț]",
  "gui.modernui.settings.category.accessibility": "[Ācceśśıbıŀıțy]",
  "gui.modernui.settings.category.skin": "[Šƙıń]",
  "gui.modernui.settings.category.video": "[Vıdeō]",
  "gui.modernui.settings.category.quality": "[Qūäŀıțy]",
  "gui.modernui.settings.category.details": "[Ďețäıŀś]",
  "gui.modernui.settings.category.animations": "[Āńımäțıōńś]",
  "gui.modernui.settings.category.performance": "[Peřfōřmäńce]",
  "gui.modernui.settings.category.other": "[Ōțĥeř]",
  "gui.modernui.settings.category.sounds": "[Šōūńdś]",
  "gui.modernui.settings.category.mouse": "[Mōūśe]",
  "modernui.center.title": "[Mōdeřń ŪĪ Čeńțeř one two]",
  "modernui.center.tab.dashboard": "[Hōme]",
  "modernui.center.tab.preferences": "[Přefeřeńceś]",
  "modernui.center.tab.developerOptions": "[Ādνäńced Ōpțıōńś one]",
  "modernui.center.category.screen": "[Šcřeeń]",
  "modernui.center.category.view": "[Vıeẃ]",
  "modernui.center.category.extension": "[Exțeńśıōń]",
  "modernui.center.category.tooltip": "[Ťōōŀțıp]",
  "modernui.center.category.text": "[Ťexț (MČ) one]",
  "modernui.center.category.textLayout": "[Ťexț Ŀäyōūț one]",
  "modernui.center.category.textRendering": "[Ťexț Řeńdeřıńḡ one]",
  "modernui.center.category.font": "[Fōńț]",
  "modernui.center.category.system": "[Šyśțem]",
  "modernui.center.screen.backgroundOpacity": "[ßäcƙḡřōūńd Ōpäcıțy one]",
  "modernui.center.screen.backgroundDuration": "[ßäcƙḡřōūńd Fäde-ıń Ďūřäțıōń one two]",
  "modernui.center.screen.blurEffect": "[ßŀūř Effecț one]",
  "modernui.center.screen.blurEffect.tooltip": "[Āppŀy Ḡäūśśıäń bŀūř țō ḠŪĪ ścřeeńś țĥäț ōřıḡıńäțe fřōm Mōdeřń ŪĪ. one two three four five six seven eight nine ten]",
  "modernui.center.screen.additionalBlurEffect": "[Āddıțıōńäŀ ßŀūř Effecț one two]",
  "modernui.center.screen.additionalBlurEffect.tooltip": "[Āppŀy Ḡäūśśıäń bŀūř țō ḠŪĪ ścřeeńś țĥäț ĥäνe ä bäcƙḡřōūńd äńd dō ńōț ōřıḡıńäțe fřōm Mōdeřń ŪĪ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "modernui.center.screen.blurWithBackground": "[ßŀūř ẃıțĥ Šcřeeń ßäcƙḡřōūńd one two three]",
  "modernui.center.screen.blurWithBackground.tooltip": "[Ẁĥeń eńäbŀed, Ḡäūśśıäń bŀūř ıś äppŀıed ōńŀy ẃĥeń țĥe ścřeeń ĥäś ä defäūŀț bäcƙḡřōūńd, śımıŀäř țō Mıńecřäfț 1.↊0.6, ẃıțĥ bețțeř ōpțımızäțıōń äńd cōmpäțıbıŀıțy. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two]",
  "modernui.center.screen.overrideVanillaBlur": "[Ōνeřřıde Väńıŀŀä ßŀūř Effecț one two three]",
  "modernui.center.screen.overrideVanillaBlur.tooltip": "[Ẁĥeń eńäbŀed, Väńıŀŀä ↋-päśś bōx bŀūř ẃıŀŀ be řepŀäced ẃıțĥ Mōdeřń ŪĪ Ḡäūśśıäń bŀūř, ẃĥıcĥ ẃıŀŀ ḡıνe yōū bețțeř bŀūř qūäŀıțy äńd řeńdeřıńḡ peřfōřmäńce.\nMōdeřń ŪĪ ĥäś ŀōẃeř ČPŪ äńd ḠPŪ ūśäḡe țō äcĥıeνe śımıŀäř bŀūř śțřeńḡțĥ äś Väńıŀŀä äț țĥe śäme fřäme řäțe, ıț'ś řecōmmeńded țĥäț yōū eńäbŀe țĥıś ōpțıōń. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine]",
  "modernui.center.screen.blurRadius": "[ßŀūř Řädıūś one]",
  "modernui.center.screen.inventoryPause": "[Īńνeńțōřy Päūśe one]",
  "modernui.center.screen.inventoryPause.tooltip": "[Päūśe yōūř śıńḡŀe pŀäyeř ḡäme ẃĥeń Īńνeńțōřy ıś ōpeń. one two three four five six seven eight]",
  "modernui.center.screen.windowMode": "[Ẁıńdōẃ Mōde one]",
  "modernui.center.screen.framerateInactive": "[Fřämeřäțe Ŀımıț (Ẁıńdōẃ Īńäcțıνe) one two three]",
  "modernui.center.screen.framerateMinimized": "[Fřämeřäțe Ŀımıț (Ẁıńdōẃ Mıńımızed) one two three]",
  "modernui.center.screen.masterVolumeInactive": "[Mäśțeř Vōŀūme Mūŀțıpŀıeř (Ẁıńdōẃ Īńäcțıνe) one two three four]",
  "modernui.center.screen.masterVolumeMinimized": "[Mäśțeř Vōŀūme Mūŀțıpŀıeř (Ẁıńdōẃ Mıńımızed) one two three four]",
  "modernui.center.view.scrollbarSize": "[Šcřōŀŀbäř Šıze one]",
  "modernui.center.view.touchSlop": "[Ťōūcĥ Šŀōp one]",
  "modernui.center.view.hoverSlop": "[Hōνeř Šŀōp one]",
  "modernui.center.view.minScrollbarTouchTarget": "[Mıńımūm Šcřōŀŀbäř Ťōūcĥ Ťäřḡeț one two three]",
  "modernui.center.view.minimumFlingVelocity": "[Mıńımūm Fŀıńḡ Veŀōcıțy one two]",
  "modernui.center.view.maximumFlingVelocity": "[Mäxımūm Fŀıńḡ Veŀōcıțy one two]",
  "modernui.center.view.scrollFriction": "[Šcřōŀŀ Fřıcțıōń one]",
  "modernui.center.view.overscrollDistance": "[Ōνeřścřōŀŀ Ďıśțäńce one]",
  "modernui.center.view.overflingDistance": "[Ōνeřfŀıńḡ Ďıśțäńce one]",
  "modernui.center.view.verticalScrollFactor": "[Veřțıcäŀ Šcřōŀŀ Fäcțōř one two]",
  "modernui.center.view.horizontalScrollFactor": "[Hōřızōńțäŀ Šcřōŀŀ Fäcțōř one two]",
  "modernui.center.view.hoverTooltipShowTimeout": "[Hōνeř Ťōōŀțıp Šĥōẃ Ťımeōūț one two three]",
  "modernui.center.view.hoverTooltipHideTimeout": "[Hōνeř Ťōōŀțıp Hıde Ťımeōūț one two three]",
  "modernui.center.extension.ding": "[Ďıńḡ]",
  "modernui.center.extension.ding.tooltip": "[Pŀäy ä \"Ďıńḡ\" śōūńd ẃĥeń Mıńecřäfț ŀōädś äńd řeäcĥeś țĥe Mäıń Meńū. one two three four five six seven eight nine ten eleven]",
  "modernui.center.extension.tooltip": "[Mōdeřń Ťōōŀțıp one]",
  "modernui.center.extension.smoothScrolling": "[Šmōōțĥ Šcřōŀŀıńḡ one]",
  "modernui.center.extension.smoothScrolling.tooltip": "[Eńäbŀe śmōōțĥ ścřōŀŀıńḡ ıń Väńıŀŀä'ś Šeŀecțıōń Ŀıśț äńd Fōřḡe'ś Šcřōŀŀ Päńeŀ. one two three four five six seven eight nine ten]",
  "modernui.center.tooltip.fadeInDuration": "[Fäde-ıń Ďūřäțıōń one]",
  "modernui.center.tooltip.roundedShapes": "[Řōūńded Čōřńeřś one]",
  "modernui.center.tooltip.centerTitle": "[Čeńțeř Ťıțŀe one]",
  "modernui.center.tooltip.titleBreak": "[Ādd Ťıțŀe ßřeäƙ one two]",
  "modernui.center.tooltip.exactPositioning": "[Exäcț Pōśıțıōńıńḡ one]",
  "modernui.center.tooltip.backgroundOpacity": "[ßäcƙḡřōūńd Ōpäcıțy one]",
  "modernui.center.tooltip.borderStyle": "[ßōřdeř Šțyŀe one]",
  "modernui.center.tooltip.borderWidth": "[ßōřdeř Ẁıdțĥ one]",
  "modernui.center.tooltip.cornerRadius": "[Čōřńeř Řädıūś one]",
  "modernui.center.tooltip.shadowRadius": "[Šĥädōẃ Řädıūś one]",
  "modernui.center.tooltip.shadowOpacity": "[Šĥädōẃ Ōpäcıțy one]",
  "modernui.center.tooltip.adaptiveColors": "[Ādäpțıνe Čōŀōřś one]",
  "modernui.center.tooltip.adaptiveColors.tooltip": "[Ẁĥeń eńäbŀed, bōřdeř cōŀōřś ẃıŀŀ ädäpț țō ıțem ńäme äńd řäřıțy. one two three four five six seven eight nine ten]",
  "modernui.center.tooltip.borderCycle": "[ßōřdeř Čōŀōř Čycŀe Ťıme one two three]",
  "modernui.center.tooltip.borderCycle.tooltip": "[Ẁĥeń ńōț zeřō, țĥıś νäŀūe (ıń mıŀŀıśecōńdś) śețś țĥe dūřäțıōń ōf țřäńśıțıōń fřōm țĥe cōŀōř ōf ä νeřțex țō țĥe cōŀōř ōf țĥe ńexț νeřțex. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four]",
  "modernui.center.tooltip.arrowScrollFactor": "[Āřřōẃ Кey Šcřōŀŀ Fäcțōř one two three]",
  "modernui.center.tooltip.arrowScrollFactor.tooltip": "[Ẁĥeń ńōț zeřō, țĥıś νäŀūe śețś țĥe ämōūńț țō ścřōŀŀ țĥe țōōŀțıp ıń řeśpōńśe țō ä ūp/dōẃń äřřōẃ ƙey přeśśed eνeńț, řeqūıřeś Exäcț Pōśıțıōńıńḡ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three]",
  "modernui.center.text.textEngine": "[Mōdeřń Ťexț Eńḡıńe one two]",
  "modernui.center.text.textEngine.tooltip": "[Mōdeřń Ťexț Eńḡıńe přōνıdeś ĥıḡĥ-qūäŀıțy țexț řeńdeřıńḡ, řeśōŀūțıōń-ıńdepeńdeńț ōūțŀıńe fōńțś, cōŀōř emōjıś, äńd přōpeř Ūńıcōde țexț äńd ŀäyōūț śūppōřț fōř Mıńecřäfț.\nŤĥıś ıś äń exțeńśıōń țō Mıńecřäfț, Mōdeřń ŪĪ ıțśeŀf ıś ńōț äffecțed by țĥıś ōpțıōń. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
  "modernui.center.text.enhancedTextField": "[Eńĥäńced Ťexț Fıeŀd one two]",
  "modernui.center.text.enhancedTextField.tooltip": "[Ťĥıś ōpțıōń eńĥäńceś țĥe Ūńıcōde śūppōřț fōř Mıńecřäfț țexț fıeŀd, śūcĥ äś mōνıńḡ ḡřäpĥemeś ıńśțeäd ōf cōde pōıńțś, mōνıńḡ ẃōřdś ıń äńy ŀäńḡūäḡe, äńd äddıńḡ ūńdō/ředō śūppōřț. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six]",
  "modernui.center.text.textShadersInWorld": "[Ūśe Mōdeřń Ťexț Šĥädeřś ıń ↋Ď Ẁōřŀd one two three four five six]",
  "modernui.center.text.textShadersInWorld.tooltip": "[Ẁĥeń eńäbŀed, țĥıś ōpțıōń äŀŀōẃś Mōdeřń ŪĪ țō ūśe dıśțäńce fıeŀd țexț ıń ↋Ď ẃōřŀd. Īț cäń äŀśō ĥäńdŀe țĥe ōřdeř ōf țřäńśpäřeńcy äńd ımpřōνe řeńdeřıńḡ peřfōřmäńce. Ťĥıś ōpțıōń ıś äūțōmäțıcäŀŀy dıśäbŀed ẃĥeń ŌpțıFıńe Šĥädeřś ōř Īřıś Šĥädeřś äře eńäbŀed.\nŤĥıś ōpțıōń ōńŀy äppŀıeś țō ōūțŀıńe fōńțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
  "modernui.center.text.defaultFontBehavior": "[Ďefäūŀț Fōńț ßeĥäνıōř one two]",
  "modernui.center.text.defaultFontBehavior.tooltip": "[Ťĥıś ōpțıōń dețeřmıńeś ĥōẃ țō ūśe Väńıŀŀä defäūŀț fōńț.\nĪḡńōře Āŀŀ: use Modern UI font (Force Unicode Font).\nKeep ASCII: ƙeep ĀŠČĪĪ fōńțś.\nКeep Ōțĥeř: keep fonts other than ASCII fonts.\nKeep All: ƙeep äŀŀ fōńțś excepț țĥe Ūńıcōde fōńț.\nŌńŀy Īńcŀūde: only include specified fonts.\nOnly Exclude: ōńŀy excŀūde śpecıfıed fōńțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
  "modernui.center.text.defaultFontRuleSet": "[Ďefäūŀț Fōńț Řūŀe Šeț one two three]",
  "modernui.center.text.defaultFontRuleSet.tooltip": "[Ẁĥeń țĥe defäūŀț fōńț beĥäνıōř ıś eıțĥeř Ōńŀy Īńcŀūde ōř Ōńŀy Excŀūde, țĥıś ōpțıōń śpecıfıeś ä śeț ōf řeḡūŀäř expřeśśıōńś țō mäțcĥ țĥe fōńț ńäme. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four]",
  "modernui.center.text.smartSDFShaders": "[Šmäřț ŠĎF Ťexț Šĥädeřś one two three]",
  "modernui.center.text.smartSDFShaders.tooltip": "[Ẁĥeń eńäbŀed, Mōdeřń ŪĪ ẃıŀŀ cōmpūțe țexeŀ deńśıțy ıń deνıce-śpäce țō dețeřmıńe ẃĥețĥeř țō ūśe ŠĎF țexț ōř bıŀıńeäř śämpŀıńḡ.\nŤĥıś feäțūře řeqūıřeś ḠĿŠĿ 400 ōř äbōνe, ōțĥeřẃıśe Mōdeřń ŪĪ äŀẃäyś ūśeś śțäńdäřd ŠĎF țexț řeńdeřıńḡ.\nŤĥıś ḡeńeřäŀŀy decřeäśeś peřfōřmäńce būț přōνıdeś bețțeř řeńdeřıńḡ qūäŀıțy.\nŤĥıś ōpțıōń ōńŀy äppŀıeś țō ōūțŀıńe fōńțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight]",
  "modernui.center.text.computeDeviceFontSize": "[Čōmpūțe Fōńț Šıze ıń Ďeνıce Špäce one two three four five]",
  "modernui.center.text.computeDeviceFontSize.tooltip": "[Ẁĥeń řeńdeřıńḡ ıń ↊Ď, țĥıś ōpțıōń äŀŀōẃś Mōdeřń ŪĪ țō exäcțŀy cōmpūțe fōńț śıze ıń deνıce-śpäce fřōm țĥe cūřřeńț cōōřdıńäțe țřäńśfōřm mäțřıx.\nŤĥıś přōνıdeś peřfecț țexț řeńdeřıńḡ fōř ścäŀıńḡ-dōẃń țexțś ıń νäńıŀŀä, būț mäy ıńcřeäśe ḠPŪ memōřy ūśäḡe.\nẀĥeń dıśäbŀed, Mōdeřń ŪĪ ẃıŀŀ ūśe ŠĎF țexț řeńdeřıńḡ ıf äppřōpřıäțe.\nŤĥıś ōpțıōń ōńŀy äppŀıeś țō ōūțŀıńe fōńțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve]",
  "modernui.center.text.allowSDFTextIn2D": "[Āŀŀōẃ ŠĎF Ťexț Šĥädeřś ıń ↊Ď ḠŪĪ one two three four five six]",
  "modernui.center.text.allowSDFTextIn2D.tooltip": "[Ẁĥeń eńäbŀed, Mōdeřń ŪĪ ẃıŀŀ ūśe ŠĎF țexț řeńdeřıńḡ ıf äppřōpřıäțe.\nŌțĥeřẃıśe, ıț ūśeś ńeäřeśț-ńeıḡĥbōř ōř bıŀıńeäř śämpŀıńḡ bäśed ōń țexeŀ deńśıțy.\nŤĥıś ōpțıōń ōńŀy äppŀıeś țō ōūțŀıńe fōńțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six]",
  "modernui.center.text.bitmapRepl": "[ßıțmäp Řepŀäcemeńț one]",
  "modernui.center.text.emojiShortcodes": "[Emōjı Šĥōřțcōdeś one]",
  "modernui.center.text.emojiShortcodes.tooltip": "[Ẁĥeń eńäbŀed, śĥōřțcōdeś ıń Čĥäț Šcřeeń ẃıŀŀ be řepŀäced ẃıțĥ țĥeıř Emōjı śeqūeńceś. Fōř exämpŀe:\n:pĥōeńıx: → \uD83D\uDC26\u200D\uD83D\uDD25 one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "modernui.center.text.distanceField": "[Ūśe Ďıśțäńce Fıeŀd one two]",
  "modernui.center.text.allowShadow": "[Āŀŀōẃ Šĥädōẃ one]",
  "modernui.center.text.allowAsyncLayout": "[Āŀŀōẃ Āśyńcĥřōńōūś Ťexț Ŀäyōūț one two three]",
  "modernui.center.text.useComponentCache": "[Ūśe Ťexț Čōmpōńeńț Čäcĥe one two three]",
  "modernui.center.text.useComponentCache.tooltip": "[Ẁĥeń eńäbŀed, țexț cōmpōńeńț ōbjecț ẃıŀŀ be ūśed äś ĥäśĥ ƙey țō ŀōōƙūp ıń ŀäyōūț cäcĥe.\nΫōū cäń dıśäbŀe țĥıś ıf țĥeře äře mōdś țĥäț dō ńōț äḡřee ẃıțĥ ıț, būț ıț ẃıŀŀ ŀōẃeř țĥe peřfōřmäńce. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
  "modernui.center.text.lineBreakStyle": "[Ŀıńe ßřeäƙ Šțyŀe one two]",
  "modernui.center.text.lineBreakStyle.tooltip": "[Ťĥıś mäțcĥeś ČŠŠ ŀıńe-břeäƙ přōpeřțy.\nĀūțō: Depends on Locale settings, it may be Normal or Strict.\nLoose: Ūśeś țĥe ŀeäśț řeśțřıcțıνe řūŀe fōř ŀıńe-břeäƙıńḡ. Ťypıcäŀŀy ūśed fōř śĥōřț ŀıńeś.\nŃōřmäŀ: Indicates breaking text with the most common set of line-breaking rules.\nStrict: Īńdıcäțeś břeäƙıńḡ țexț ẃıțĥ țĥe mōśț śțřıńḡeńț ŀıńe-břeäƙıńḡ řūŀeś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
  "modernui.center.text.lineBreakWordStyle": "[Ŀıńe ßřeäƙ Ẁōřd Šțyŀe one two three]",
  "modernui.center.text.fixedResolution": "[Fıxed Řeśōŀūțıōń one]",
  "modernui.center.text.baseFontSize": "[ßäśe Fōńț Šıze one two]",
  "modernui.center.text.baselineShift": "[ßäśeŀıńe Šĥıfț one]",
  "modernui.center.text.shadowOffset": "[Šĥädōẃ Ōffśeț one]",
  "modernui.center.text.outlineOffset": "[Ōūțŀıńe Ōffśeț one]",
  "modernui.center.text.bitmapOffset": "[ßıțmäp Ōffśeț one]",
  "modernui.center.text.superSampling": "[Šūpeřśämpŀıńḡ]",
  "modernui.center.text.alignPixels": "[Šńäp țō Pıxeŀś one two]",
  "modernui.center.text.bidiHeuristicAlgo": "[ßıĎı Ťexț Heūřıśțıc Āŀḡōřıțĥm one two three]",
  "modernui.center.text.cacheLifespan": "[Ŀäyōūț Čäcĥe Ŀıfeśpäń one two]",
  "modernui.center.text.rehashThreshold": "[Čäcĥe Řeĥäśĥ Ťĥřeśĥōŀd one two]",
  "modernui.center.text.minPixelDensityForSDF": "[Mıńımūm Pıxeŀ Ďeńśıțy fōř ŠĎF/↋Ď Ťexț one two three four five]",
  "modernui.center.text.minPixelDensityForSDF.tooltip": "[Čōńțřōŀ țĥe mıńımūm řeśōŀūțıōń ŀeνeŀ fōř ŠĎF țexț äńd țexț ıń ẃōřŀd, äś ẃeŀŀ äś țĥe ūppeř ŀımıț fōř ūńıfōřmŀy ścäŀıńḡ țexț. Īț ıś řecōmmeńded țō śeț ä ŀäřḡeř νäŀūe ōń ĥıḡĥ-řeśōŀūțıōń mōńıțōřś, äńd țĥe effecțıνe νäŀūe ẃıŀŀ be ńō ŀōẃeř țĥäń țĥe cūřřeńț ḠŪĪ ścäŀe. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
  "modernui.center.font.firstFont": "[Přefeřřed Fōńț Fämıŀy one two]",
  "modernui.center.font.chooseFont": "[Čĥōōśe ä Fōńț one two]",
  "modernui.center.font.openFontFile": "[Ōpeń ä Fōńț Fıŀe one two three]",
  "modernui.center.font.fallbackFonts": "[Fäŀŀbäcƙ Fōńț Fämıŀy Ŀıśț one two three]",
  "modernui.center.font.fallbackFonts.tooltip": "[Ā śeț ōf fäŀŀbäcƙ fōńț fämıŀıeś fōř țĥe defäūŀț țypefäce ŀıśț.\nŌūțŀıńe fōńțś (ŤřūeŤype/ŌpeńŤype) äře śūppōřțed, eäcĥ ŀıńe cäń be ōńe ōf țĥe fōŀŀōẃıńḡ țẃō cäśeś:\n1) Font family name in English for registered fonts, for instance: Šeḡōe ŪĪ\n↊) Päțĥ fōř fōńț fıŀeś ōń yōūř PČ, fōř ıńśțäńce: ../../Fōńțś/Āńdy ßōŀd.țțf\nŃōțe țĥäț fōř ŤŤČ/ŌŤČ fōńț, ıț'ś řecōmmeńded țō řeḡıśțeř ıț äńd śeŀecț ōńe ōf fōńț fämıŀıeś. Ōțĥeřẃıśe, ōńŀy țĥe fıřśț fōńț fämıŀy ıń țĥe ŤřūeŤype/ŌpeńŤype Čōŀŀecțıōń ẃıŀŀ be ūśed. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
  "modernui.center.font.colorEmoji": "[Čōŀōř Emōjı one]",
  "modernui.center.font.colorEmoji.tooltip": "[Ẁĥeń eńäbŀed, Ḡōōḡŀe Ńōțō Čōŀōř Emōjı ẃıŀŀ be ıńcŀūded ıń fōńț ıțemızäțıōń. Ōțĥeřẃıśe, Emōjı ẃıŀŀ řeńdeř ıń bŀäcƙ äńd ẃĥıțe. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
  "modernui.center.font.vanillaFont": "[Ūśe Väńıŀŀä Ďefäūŀț Fōńț one two three]",
  "modernui.center.font.antiAliasing": "[Āńțı-äŀıäśıńḡ]",
  "modernui.center.font.linearMetrics": "[Ŀıńeäř Mețřıcś one]",
  "modernui.center.font.linearMetrics.tooltip": "[Ẁĥeń eńäbŀed, țexț ŀäyōūț ūśeś fřäcțıōńäŀ mețřıcś ẃıțĥ ńō fōńț ĥıńțıńḡ äńd äppŀıeś śūb-pıxeŀ pōśıțıōńıńḡ ẃĥeře pōśśıbŀe. Ẁĥeń dıśäbŀed, țexț ŀäyōūț ūśeś ıńțeḡeř mețřıcś ẃıțĥ fūŀŀ fōńț ĥıńțıńḡ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven]",
  "modernui.center.font.linearSampling": "[Ŀıńeäř Šämpŀıńḡ one]",
  "modernui.center.font.fontRegistrationList": "[Fōńț Řeḡıśțřäțıōń Ŀıśț one two]",
  "modernui.center.font.fontRegistrationList.tooltip": "[ßy defäūŀț, fōńț fıŀeś ıń țĥe řeśōūřce päcƙś dıřecțōřy ẃıŀŀ be řeḡıśțeřed. Ťĥıś ōpțıōń śpecıfıeś ä śeț ōf äddıțıōńäŀ fōńț fıŀeś (ōř dıřecțōřıeś) țō řeḡıśțeř. Řeḡıśțeřed fōńțś cäń be řefeřeńced ıń Mōdeřń ŪĪ äńd Mıńecřäfț (Mōdeřń Ťexț Eńḡıńe). Fōř ŤřūeŤype/ŌpeńŤype Čōŀŀecțıōńś, äŀŀ cōńțäıńed fōńț fämıŀıeś ẃıŀŀ be řeḡıśțeřed. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven]",
  "modernui.center.system.forceRtlLayout": "[Fōřce ŘŤĿ Ŀäyōūț one two]",
  "modernui.center.system.globalFontScale": "[Ḡŀōbäŀ Fōńț Šcäŀe one two]",
  "modernui.center.system.globalAnimationScale": "[Ḡŀōbäŀ Āńımäțıōń Šcäŀe one two]",
  "modernui.center.system.developerMode": "[Ďeνeŀōpeř Mōde one]",
  "modernui.windowMode.normal": "[Ńōřmäŀ]",
  "modernui.windowMode.fullscreen": "[Fūŀŀścřeeń]",
  "modernui.windowMode.fullscreen_borderless": "[Fūŀŀścřeeń ßōřdeřŀeśś one]",
  "modernui.windowMode.maximized": "[Mäxımızed]",
  "modernui.windowMode.maximized_borderless": "[Mäxımızed ßōřdeřŀeśś one]",
  "modernui.windowMode.windowed": "[Ẁıńdōẃed]",
  "modernui.windowMode.windowed_borderless": "[Ẁıńdōẃed ßōřdeřŀeśś one]",
  "modernui.defaultFontBehavior.ignore_all": "[Īḡńōře Āŀŀ one]",
  "modernui.defaultFontBehavior.keep_ascii": "[Кeep ĀŠČĪĪ one]",
  "modernui.defaultFontBehavior.keep_other": "[Кeep Ōțĥeř one]",
  "modernui.defaultFontBehavior.keep_all": "[Кeep Āŀŀ one]",
  "modernui.defaultFontBehavior.only_include": "[Ōńŀy Īńcŀūde one]",
  "modernui.defaultFontBehavior.only_exclude": "[Ōńŀy Excŀūde one]",
  "gui.modernui.popup.exit": "[Āře yōū śūře yōū ẃäńț țō exıț țō mäıń meńū? one two three four five six seven eight nine]",
  "gui.modernui.popup.lockDifficulty": "[Āře yōū śūře yōū ẃäńț țō ŀōcƙ ẃōřŀd dıffıcūŀțy? one two three four five six seven eight]",
  "key.modernui.openCenter": "[Ōpeń Ācțıōń Čeńțeř one two]",
  "key.modernui.zoom": "[Zōōm]",
  "key.modernui.zoom.tooltip": "[Přeśś Č ƙey (by defäūŀț) țō zōōm 4x, țĥıś ıś țĥe śäme äś ŌpțıFıńe'ś. one two three four five six seven eight nine ten eleven twelve thirteen]",
  "message.modernui.server_shutdown_sec": "[Šeřνeř ẃıŀŀ śĥūțdōẃń ıń %s śecōńdś one two three four five]",
  "message.modernui.server_shutdown_min": "[Šeřνeř ẃıŀŀ śĥūțdōẃń ıń %s mıńūțeś one two three four five]",
  "warning.modernui.old_java": "[Mōdeřń ŪĪ: Jäνä {2} ōř äbōνe ıś řecōmmeńded, yōūř νeřśıōń ıś Jäνä {3}. Ūpḡřäde țō ńeẃeř Jäνä äńd cĥōōśe ıț țō ŀäūńcĥ ḡäme, ōțĥeřẃıśe yōū cäńńōț ūśe exțeřńäŀ fōńțś ōř ẃıŀŀ ńōț äŀẃäyś ḡeț cōřřecț țexț ŀäyōūțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "warning.modernui.old_opengl": "[Mōdeřń ŪĪ: ŌpeńḠĿ νeřśıōń ıś țōō ōŀd. ŌpeńḠĿ {2} ōř ĥıḡĥeř ıś řeqūıřed (yōūř νeřśıōń ıś ŌpeńḠĿ {3}). Pŀeäśe ūpḡřäde țĥe dřıνeř ōf yōūř νıdeō cäřd. Ťĥe ńeẃeř νeřśıōń ōf mäcŌŠ mäy be ńōț śūppōřțed. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
  "error.modernui.gl_caps": "[Mōdeřń ŪĪ Ḡřäpĥıcś Eńḡıńe ıś Ďıśäbŀed one two three four five]",
  "error.modernui.gl_caps.tooltip": "[Ťĥe ḡřäpĥıcś eńḡıńe ōf Mōdeřń ŪĪ ĥäś beeń dıśäbŀed dūe țō țĥe fäıŀūře ōf ŌpeńḠĿ 4.5 cōře ōř ĀŘß cäpäbıŀıțy țeśț. Ťĥıś meäńś țĥäț äŀŀ ḠŪĪś přōνıded by Mōdeřń ŪĪ ẃıŀŀ ńōț be řeńdeřed ōř dřäẃń. Hōẃeνeř, țĥe țexț eńḡıńe, śmōōțĥ ścřōŀŀıńḡ, ḠŪĪ ścäŀe śŀıdeř ōpțıōń, bŀūř bäcƙḡřōūńd, ḡäme ŀōädıńḡ dıńḡ śōūńd, ıńνeńțōřy ścřeeń päūśe äńd ōțĥeř fūńcțıōńś přōνıded by Mōdeřń ŪĪ Fōřḡe exțeńśıōń äře śțıŀŀ äνäıŀäbŀe.\nḠPŪ: %s, OpenGL: %s. Ťĥe fōŀŀōẃıńḡ ĀŘß exțeńśıōńś äře řeqūıřed: %s\nFōř Ẁıńdōẃś äńd Ŀıńūx, fıřśț ūpdäțe yōūř ḠPŪ dřıνeřś. Īf yōū ĥäνe ıńțeḡřäțed ḠPŪ, řūń Jäνä äppŀıcäțıōńś ẃıțĥ dedıcäțed ḠPŪ. Fōř mäcŌŠ ōř ıń ōțĥeř cäśeś, cŀıcƙ ŌК fōř ĥeŀp. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three]",
  "gui.modernui.ok": "[ŌК]",
  "gui.modernui.dont_show_again": "[Ďōń'ț śĥōẃ äḡäıń one two]",
  "gui.modernui.preset_s": "[Přeśeț %s one]",
  "gui.modernui.current_s": "[Čūřřeńț: %s one]",
  "gui.modernui.configValue": "[Čōńfıḡ Väŀūe one]",
  "gui.modernui.browseFiles": "[ßřōẃśe Fıŀeś one]",
  "gui.modernui.sourceCode_ssss": "[Šōūřce Čōde: %s %s %s %s one two three four five]",
  "gui.modernui.modReleases_ssss": "[Mōd Řeŀeäśeś: %s %s %s %s one two three four five]",
  "gui.modernui.community_ssss": "[Čōmmūńıțy: %s %s %s %s one two three four]",
  "gui.modernui.whatsNewIn_s": "[Ẁĥäț'ś Ńeẃ ıń %s one two three]",
  "gui.modernui.resetToDefault": "[Řeśeț țō Ďefäūŀț one two]",
  "gui.modernui.restart_to_work": "[Řeśțäřț țĥe ḡäme fōř śețțıńḡś țō țäƙe effecț one two three four five six seven]",
  "gui.modernui.font_reloaded": "[Řeŀōäded defäūŀț țypefäce ŀıśț one two three]"
}
